<!DOCTYPE html>
<html lang="he" dir="rtl">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=yes">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>Lifestyle | client5.1</title>
        <link href="https://fonts.googleapis.com/css?family=Assistant:200,300,400,600,700,800&amp;subset=hebrew" rel="stylesheet">
        <link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
        <link rel="mask-icon" href="images/site/favicon.ico" color="white">
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <link href="css/fancySelect.css" rel="stylesheet" />
        <link href="css/datepicker.css" rel="stylesheet" />
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
        <script src="js/fancySelect.js"></script>
        <script src="js/datepicker.js"></script>
        <script src="js/pace.js"></script>
        <script>
            $(document).ready(function() {
                $('select').fancySelect();
            });
        </script>
    </head>
    <body>
        <div class="loading-wrapper">
            <div class="mid">
                <img src="images/site/loader.gif" alt="">
                <h2>רק רגע בבקשה..</h2>
            </div>
        </div>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <div class="section_header section_header_mob cf">
                <div class="right_part"><h1>הנפקת כרטיס מועדון</h1> <a href="javascript:void(0)"><img src="images/site/logo.png" alt=""></a></div>
                <div class="left_part">
                    <img src="images/site/left_pay.png" alt="">
                </div>
            </div>   
            <!-- HEADER -->
            <header>
                <nav>
                    <ul>
                        <li>
                            <a href="index.html">
                                <h3>1</h3>
                                <div class="mob_show">   
                                    <h2>פרטים<br>
                                        ראשונים <span>1</span></h2>
                                    <p>איזה כרטיס מצוין בחרת! ההזמנה תיקח כמה דקות, ובכל שלב אפשר לחזור ולערוך מחדש את הפרטים</p>
                                </div>    
                            </a>
                        </li>
                        <li>
                            <a href="client2.html">
                                <h3>2</h3>
                                <div class="mob_show">   
                                    <h2>חשבון<br>
                                        ובחירת כרטיס<span>2</span>
                                    </h2>
                                    <p>איזה כרטיס מצוין בחרת! ההזמנה תיקח כמה דקות, ובכל שלב אפשר לחזור ולערוך מחדש את הפרטים</p>
                                </div>
                            </a>
                        </li>
                        <li>
                            <a href="client3.html">
                                <h3>3</h3>
                                <div class="mob_show">   
                                    <h2>עבודה<br>
                                        והכנסה
                                        <span>3</span>
                                    </h2>
                                    <p>איזה כרטיס מצוין בחרת! ההזמנה תיקח כמה דקות, ובכל שלב אפשר לחזור ולערוך מחדש את הפרטים</p>
                                </div>    
                            </a>
                        </li>
                        <li>
                            <a href="client4.html">
                                <h3>4</h3>
                                <div class="mob_show">      
                                    <h2>מאשרים<br>
                                        ומסיימים
                                        <span>4</span>
                                    </h2>
                                    <p>איזה כרטיס מצוין בחרת! ההזמנה תיקח כמה דקות, ובכל שלב אפשר לחזור ולערוך מחדש את הפרטים</p>
                                </div>    
                            </a>
                        </li>
                        <li class="active">
                            <a href="client5.html">
                                <h3>5</h3>
                                <div class="mob_show">         
                                    <h2>מאשרים<br>
                                        ומסיימים
                                        <span>5</span>
                                    </h2>
                                    <p>איזה כרטיס מצוין בחרת! ההזמנה תיקח כמה דקות, ובכל שלב אפשר לחזור ולערוך מחדש את הפרטים</p>
                                </div>    
                            </a>
                        </li>
                    </ul>   
                </nav>
            </header>
            <!---->
            <div class="main">
                <div class="wrapper">
                    <div class="section_header cf">
                        <div class="right_part"><h1>הנפקת כרטיס מועדון</h1> <a href="javascript:void(0)"><img src="images/site/logo.png" alt=""></a></div>
                        <div class="left_part">
                            <img src="images/site/left_pay.png" alt="">
                        </div>
                    </div>
                    <div class="section_body client5">
                        <div class="top_sec conclude">
                            <h2>רגע לפני שמסיימים, אלו פרטי הכרטיס שביקשת</h2>
                            <div class="card_wrapper  cf">   
                                <div class="list_preview last">
                                    <h5>מועד חיוב</h5>
                                    <h3>10 לחודש</h3>
                                </div>
                                <div class="list_preview">
                                    <h5>מסגרת זמנית</h5>
                                    <h3>-</h3>
                                </div>
                                <div class="list_preview">
                                    <h5>מועדון</h5>
                                    <h3>לייף סטייל</h3>
                                </div>
                                <div class="list_preview">
                                    <h5>סוג הכרטיס</h5>
                                    <h3>גולד מאסטרקארד</h3>
                                </div>
                                <div class="card_preview">
                                    <img src="images/site/card_view.png" alt="">
                                </div>
                            </div>    
                        </div>
                        <div class="bottom_sec">
                            <div class="monthly_fees">
                                <div class="box">
                                    <h6>דמי כרטיס חודשיים</h6>
                                    <p>תעריף: 24 שח לחודש. במסגרת חברותך במועדון לייף סטייל פלוס הכרטיס  <br>ניתן לך בהנחה בשיעור של 100% עד 01/2019</p>
                                </div>
                                <div class="box">
                                    <h6>סוג משלוח</h6>
                                    <p>הכרטיס ישלח אליך בדואר לכתובת שמילאת. כמה ימים והוא אצלך</p>
                                </div>
                                <div class="box">
                                    <h6>שירותים נוספים </h6>
                                    <ul>
                                        <li><i><img src="images/site/right.png" alt=""></i>החזר חודשי קבוע: ₪3,000</li>
                                        <li><i><img src="images/site/right.png" alt=""></i>העברת הוראות קבע לכרטיס החדש</li>
                                    </ul>
                                </div>
                                <div class="box">
                                    <h6>השלמת מסמכים</h6>
                                    <ul>
                                        <li><i><img src="images/site/doc_img.png" alt=""></i>צילום ת.ז</li>
                                        <li><i><img src="images/site/doc_img.png" alt=""></i>רשיון נהיגה בתוקף</li>
                                    </ul>
                                    <h5>כתנאי לקבלת הכרטיס יש למסור צילום ברור של המסמכים הנ״ל. ללא המסמכים המבוקשים לא נוכל למסור לך את הכרטיס</h5>
                                </div>
                            </div>
                            <div class="monthly_payment">
                                <div class="type cf">
                                    <div class="images">
                                        <img src="images/site/card_1.png" alt="">
                                    </div>
                                    <div class="text">
                                        <h6>כרטיס אשראי</h6>
                                        <p>איאקוליס וולופטה דיאם. וסטיבולום אט דולור, קראס אגת לקטוס וואל אאוגו וסטיבולום סוליסי טידום בעליק. קונסקטורר אדיפיסינג אלית. סת אלמנקום ניסי ופטה דיאם. וסטיבולום אט דולור, קראס אגת לקטוס וואל אאוגו וסטיבולום סוליסי טידום בעליק. קונסקטורר אדיפיסינג אלית. סת אלמנקום ניסי </p>
                                    </div>
                                </div>
                                <div class="type cf">
                                    <div class="images">
                                        <img src="images/site/card_2.png" alt="">
                                    </div>
                                    <div class="text">
                                        <h6>תשלום חודשי</h6>
                                        <p>איאקוליס וולופטה דיאם. וסטיבולום אט דולור, קראס אגת לקטוס וואל אאוגו וסטיבולום סוליסי טידום בעליק. קונסקטורר אדיפיסינג אלית. סת אלמנקום ניסי ופטה דיאם. וסטיבולום אט דולור, קראס אגת לקטוס וואל אאוגו וסטיבולום סוליסי טידום בעליק. קונסקטורר אדיפיסינג אלית. סת אלמנקום ניסי </p>
                                    </div>
                                </div>
                                <div class="type cf">
                                    <div class="images">
                                        <img src="images/site/card_3.png" alt="">
                                    </div>
                                    <div class="text">
                                        <h6>מסגרת</h6>
                                        <p>איאקוליס וולופטה דיאם. וסטיבולום אט דולור, קראס אגת לקטוס וואל אאוגו וסטיבולום סוליסי טידום בעליק. קונסקטורר אדיפיסינג אלית. סת אלמנקום ניסי ופטה דיאם. וסטיבולום אט דולור, קראס אגת לקטוס וואל אאוגו וסטיבולום סוליסי טידום בעליק. קונסקטורר אדיפיסינג אלית. סת אלמנקום ניסי ...</p>
                                    </div>
                                </div>
                            </div>
                            <div class="submit_btn">
                                <a href="javascript:void(0)" class="return">חזרה</a>
                                <a href="javascript:void(0)" class="continued">המשך</a>
                            </div>
                        </div>   
                    </div>
                </div>
            </div>
            <!--pop_back-->
            <div class="pop_back">
                <div class="center">
                    <div class="pop_back_content">
                        <img src="images/site/stop.gif" alt="">
                        <h2>רוצה לחזור לשלב הקודם?</h2>
                        <p>ייתכן שחלק מהפרטים בשלב הזה ימחקו בעקבות השינויים. להמשיך?</p>
                        <div class="btn_popup">
                            <a href="javascript:void(0)" class="cancelation">ביטול</a>
                            <a href="javascript:void(0)" class="close">חזרה לשלב הקודם</a>
                        </div>
                    </div>
                </div>
            </div>   
            <!--popup back end-->
            <div class="push"><!-- --></div>
        </div>
        <!-- FOOTER -->
        <footer>

        </footer>
        <script src="js/script.js"></script>
        <script src="https://cdn.jsdelivr.net/jquery.validation/1.15.0/jquery.validate.min.js"></script>
    </body>
</html>

